Hi all,

Fixings for https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-689 and https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-690 are included in Apache Geronimo Eclipse Plugin (GEP) 2.2.1, which works with both Geronimo server 2.2.1 and Geronimo server 2.1.7.

You can install GEP 2.2.1 through eclipse update site http://www.apache.org/dist/geronimo/eclipse/updates/ or manual install it by downloading from http://www.apache.org/dist/geronimo/eclipse/2.2.1/.

--
Best regards,

Han Hong Fang (Janet)
hanhongfang AT apache.org